body{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

.container{
   max-width: 1280px;
   margin-right: auto;
   margin-left: auto;
}

.nav {
    text-transform: uppercase;
    padding: 23.5px 200px;
}


.nav-list {
    vertical-align: middle;
    display: inline-block;
    justify-content: space-between;
    align-items: center;
    list-style: none;
}

.nav-menu{
    vertical-align: middle;
    display: inline-block;
}

.nav-text{
    margin-right: 110px;
    text-decoration: none;
    color:#FF0000;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;   
}

.images{
    width: 100%;
    margin: 0;
}

.title{
    margin: 48px 222px 38px;
    text-transform: uppercase;
    font-size: 31px;
    font-weight: 700;
    line-height: 27px;
}

.text {
    font-family: 'Montserrat', sans-serif;
    margin: 38px 67.5px 28px; 
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2px;
    text-align: center;
}

.button{
    margin: 84px 525px;
}

.button-text {
    font-family: 'Montserrat', sans-serif;
    width: 191px;
    height: 51px;
    left: 544.5px;
    top: 557px;
    background: #FF0000;
    border-radius: 4px;
    margin: 18px 42px;
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
    border: 0;
}

.footer-text{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2px;
    text-align: left;
    margin-left: 835px;
}

